{
	"format_version": "1.16.100",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "v360:cracked_sandstone_bricks"
		},
		"tags": [
			"furnace"
		],
		"input": "v360:sandstone_bricks",
		"output": "v360:cracked_sandstone_bricks"
	}
}